## msm8937_64-user 10 QKQ1.191224.003 X505X_S001144_220106_ROW release-keys
- Manufacturer: lenovo
- Platform: msm8937
- Codename: TB-X505X
- Brand: Lenovo
- Flavor: msm8937_64-user
- Release Version: 10
- Id: QKQ1.191224.003
- Incremental: X505X_S001144_220106_ROW
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Lenovo/TB-X505X/TB-X505X:10/QKQ1.191224.003/X505X_S001144_220106_ROW:user/release-keys
- OTA version: 
- Branch: msm8937_64-user-10-QKQ1.191224.003-X505X_S001144_220106_ROW-release-keys
- Repo: lenovo/TB-X505X
